std::experimental::ranges::InputRange(3)

NAME
std::experimental::ranges::InputRange - std::experimental::ranges::InputRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class T>
   concept bool InputRange = (ranges TS)
   Range<T> && InputIterator<ranges::iterator_t<T>>;
    This section is incomplete
    Reason: add description and extra caveats